/*@charset "UTF-8";*/
html, body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset {
	margin: 0;
	padding: 0;
	border: 0;
}
body {
	font: 100.01% Verdana, Arial, Helvetica, sans-serif;
	/*background: #5b6459;*/
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
}
.oneColFixCtrHdr #container {
	width: 780px;
	margin: 0px auto; /* the auto margins (in conjunction with a width) center the page */
	border: 0px none #000000;
	text-align: left; /* this overrides the text-align: center on the body element. */
}
.oneColFixCtrHdr #header {
	background-image: url(images/masthead.jpg);
	margin: 0px;
	height: 246px;
	width: 780px;
	font-size:70%;
}
.oneColFixCtrHdr #header a {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
	color: #dbff32;
	text-decoration:none;
}
.headerLinks {
	float:right;
	margin-right:25px;
}
.oneColFixCtrHdr #navigation {
	width:780px;
	height:50px;
	margin: 0px;
	padding: 0px;
}
.oneColFixCtrHdr #mainContent {
	width: 780px;
	padding: 0px;
	background-image: url(images/content-bg.gif);
	background-repeat: repeat-x;
	margin: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	clear: both;
	background-position: left top;
	background-color: #5b6459;
}
.oneColFixCtrHdr #mainContent h1 {
	font-size:130%;
	color:#000000;
	text-align:center;
	margin: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
}
h2 {
	font-size:120%;
	color:#003300;
	text-align:center;
	border-bottom:thick;
	border-bottom-color:#003300;
	border-bottom-style:groove;
	padding-bottom:15px;
	padding-top: 10px;
}
h3 {
	font-size:90%;
	margin-left: 20px;
	font-weight: bold;
	text-transform: none;
	color: #003300;
}
h5 {
	font-size: 80%;
	font-weight:bold;
	text-indent: 0px;
	padding-left: 10px;
	padding-right:0px;
}
h6 {
	font-size: 70%;
	text-indent: 0px;
	padding-left: 10px;
	padding-right:0px;
}

ul {
	padding-left:40px;
	font-size: 80%;
	list-style-position: inside;
}
.gradient {background: #6faf13; /* Old browsers */

/* IE9 SVG, needs conditional override of 'filter' to 'none' */

background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzZmYWYxMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0ZTdmMGUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);

background-image: -moz-linear-gradient(top,  #6faf13 0%, #4e7f0e 100%); /* FF3.6+ */

background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6faf13), color-stop(100%,#4e7f0e)); /* Chrome,Safari4+ */

background-image: -webkit-linear-gradient(top,  #6faf13 0%,#4e7f0e 100%); /* Chrome10+,Safari5.1+ */

backgroun-imaged: -o-linear-gradient(top,  #6faf13 0%,#4e7f0e 100%); /* Opera 11.10+ */

background-image: -ms-linear-gradient(top,  #6faf13 0%,#4e7f0e 100%); /* IE10+ */

background-image: linear-gradient(top,  #6faf13 0%,#4e7f0e 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6faf13', endColorstr='#4e7f0e',GradientType=0 ); /* IE6-8 */
}

.oneColFixCtrHdr #mainContent p {
	font-size: 85%;
	color: #FFFFFF;
	padding-left: 20px;
	padding-right: 20px;
}
.oneColFixCtrHdr #mainContent a:link, a:visited, a:active {
	color:#98cd17;
	text-decoration:none;
}
.oneColFixCtrHdr #mainContent a:hover {
	text-decoration:underline;
}

.rightimage {
	float: right;
	margin-left: 10px;
	}
.floatright {
	float:right
}
.leftimage {
	float:left;
	margin-right: 20px;
	}

.oneColFixCtrHdr #footer {
	background-image: url(images/footer.jpg);
	background-repeat: no-repeat;
	clear: both;
	height: 54px;
	width: 780px;
	margin: 0px;
	padding: 0;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.oneColFixCtrHdr #footer p {
	margin: 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	font-size: 80%;
	text-align: center;
	padding-top: 20px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}
.oneColFixCtrHdr #footer a {
	text-decoration:none;
	color: #dbff32;
}
.credits {
	font-size:70%;
	color:#000000;
	text-align:center;
}
